matrix:
  platform:
  - centos7
  - debian10
  - ubuntu2004
  - macos
  - windows
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    build_targets:
    - '@rules_testing//lib:analysis_test_bzl'
    - '@rules_testing//lib:truth_bzl'
